id="site-title"/*
Theme Name: Lyric Hall 
Theme URI: http://lyric.susanmccaslin.com/wp-content/themes/LyricHall
Author: Hans Schoenburg & Susan McCaslin
Author URI: http://lyric.susanmccaslin.com
Description: The Twenty Eleven Child Theme for the site Lyric Hall in New Haven CT
Version: 1.3
Template:twentyeleven
License: GNU General Public License
License URI: license.txt
Tags: dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
*/

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

/*changes color for the phone numbers on phones and other devices*/
a[href^=tel] {
    color: white;
    text-decoration: underline;
}


/* =Structure (with edits by Susan)
----------------------------------------------- */

#page {
	margin: 2em auto;
	max-width: 1280px;
}
.site {
    min-width: 100%;
 	}
.home header {
	height:680px;
	padding-top:10px;
	width:100%;
	top:0;
	position:fixed;
}

header {
	height:40px;
	padding-top:10px;
	width:100%;
	top:0;
	position:fixed;
}

#primary {
	float: left;
	margin: 0 -26px 0 0;
	padding-right: 35px;
	width: 80%;
	/*border-right: 1px solid #f00c0c;*/
}
.widepage {
	width: 1280px;
}
.widepage-notopphoto {
	display:block;
	margin-top:20px;
	border-top:solid #fff 1px;
	}
#content {
	margin: 0 34% 0 0;
	width: 100%;
}
#content-widepage {
	margin: 0
	width: 1280px;
}
#secondary {
	position:relative;
	z-index:1000;
	border-left: 1px solid #f00c0c;
	float: right;
	margin-right: 0;
	width: 15%;
	padding: 0 0 0 15px;
}

/* Singular */
.singular #content,
.left-sidebar.singular #content {
	margin: 0;
	position: relative;
	width: 960px;
}
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0;
	width: 100%;
}

/* Attachments */
.singular .image-attachment .entry-description {
	width: 100%;
}




/* =Global
----------------------------------------------- */

body, input, textarea {
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.625;
}
textarea {
	color: #000000;
}
body {
	margin: 120px;
	background: #000;
    background-image:url('/wp-content/themes/LyricHall/images/lyric_header_curtain.gif'); 
   	background-repeat:repeat-x;
}
#page {
	background: #000000;
}

/* Global */
p {
	font-size:130%;
	max-width:90%;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	clear: both;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
}

blockquote {
    display: block;
    font-family: "museo-slab",serif;
    font-weight: 300;
	font-size:140%;
	font-style:italic;
	color:#e8c520;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 40px;
    margin-right: 40px;
}



/* Links */
a {
	color: #e5d657;
	text-decoration: none;
	font-weight:bold;
}


/* =Header WITH STYLING ADDED BY SUSAN
----------------------------------------------- */

#branding {
	padding-bottom: 10px;
	border-bottom: none;
	position: relative;
	z-index: 9999;
}
#branding img {
	margin-bottom: -7px;
}

#site-title {
	border-bottom: 1px solid #f00c0c;
	padding: 10px 0px 10px 0px;
	font-size:150%;
	letter-spacing:0.1em;
	margin:0 auto;
	text-align:center;
}
#bannerz {
	font-family: 'Dosis', sans-serif;  /* ADDED BY SUSAN FOR CUSTOM FONT */
}
#site-title a {
	font-size: 100%;
}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #e8c520;
}




/* =Menu  WITH STYLING ADDED BY SUSAN
-------------------------------------------------------------- */
.responsive-menu {
    display: none;
}

nav {
	text-transform:uppercase;
	position:absolute;
	top:0px;
	height:30px;
	padding: 20px 0 10px 0;
	margin: 0 auto;
	text-align:center;
	width: 100%;
	font-family: "museo-sans-condensed",sans-serif;
	font-style: normal;
	font-weight: 300;
	letter-spacing:0.07em;
	z-index:999;
	background-color:#000
  /*	font-family: 'Economica', sans-serif;  ADDED BY SUSAN FOR CUSTOM FONT */

	
}


.home nav {
	text-transform:uppercase;
	position:relative;
	top:0;
	height:30px;
	padding: 20px 0 10px 0;
	margin: 0 auto;
	text-align:center;
	width: 100%;
	font-family: "museo-sans-condensed",sans-serif;

	font-weight: 300;
	/*letter-spacing:90%;*/
	z-index:999;
	background-color:#000
 /*font-family: 'Economica', sans-serif;  ADDED BY SUSAN FOR CUSTOM FONT */

	
}
nav ul {
	font-size: 190%;
	list-style: none;
	margin: 0 auto;
	text-align:center
	padding: 0;


}
nav li {
	float: left;
	position: relative;
	/*border-right:2px #fff solid;*/
	letter-spacing:0.07em;
}
nav a {
	color: #eee;
	display: block;
	line-height: 1.0em;
	padding: 0 .3em;
	text-decoration: none;
	font-family: "museo-sans-condensed",sans-serif;
	font-style: normal;
	font-weight: 300;
}
/*-------------Not using this
nav ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
nav ul ul ul {
	left: 100%;
	top: 0;
}
nav ul ul a {
	background: #f9f9f9;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
nav li:hover > a,
nav ul ul :hover > a,
nav a:focus {

}
nav li:hover > a,
nav a:focus {

	color: #FFFFFF;
}
nav ul li:hover > ul {
	display: block;
}*/

nav .current-menu-item > a,
nav .current-menu-ancestor > a,
nav .current_page_item > a,
nav .current_page_ancestor > a {
	color:#e5d657;
} 




/* =Content
----------------------------------------------- */

#logo_phone {
	display:none;
}
.page-title a {
	display:none;
}
.entry-title,
.entry-header {
  display:none;
}
.entry-content,
.entry-summary {
	padding: 0 0 0 0;  /*SPACE ABOVE AND BELOW ENTRY */
}
.entry-content h1,
.entry-content h2 {
	color: #FFFFFF;
	font-weight:bold;
	margin: 0 0 .8125em;
}

.entry-content a:link{
	text-decoration:underline;
	color:#999;
}

.entry-content a:hover{
	text-decoration:underline;
	color:#e8c520;
}
.entry-content a:visited{
	text-decoration:underline;
	color:#999;
}

/*CALENDAR */

/* Additional Calendar Styles from Events Manager go to /wp-content/plugins/events-manager/includes/css/events_manager.css */


.entry-content table,
.comment-content table {
	border-top: 10px solid #eee;
	border-bottom: 10px solid #eee;
	font-family: "museo-slab",sans-serif;
	color:#999;
	margin: 0 0 1.625em;
	width: 100%;
}
.entry-content th,
.comment-content th {
	color: #333;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
.entry-content td,
.comment-content td {
	border-top: 1px solid #333;
	padding: 6px 10px 6px 0;
}

.entry-content #s {
	width: 75%;
}
.comment-content ul,
.comment-content ol {
	margin-bottom: 1.625em;
}
.comment-content ul ul,
.comment-content ol ol,
.comment-content ul ol,
.comment-content ol ul {
	margin-bottom: 0;
}
dl.gallery-item {
	margin: 0;
}
.page-link {
	clear: both;
	display: block;
	margin: 0 0 1.625em;
}
.page-link a {
	color: #FFFFFF;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* Images */

.entry-content img,
.comment-content img,
.widget img {
	border:none;
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
	max-height: 100%;
}


img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 0.5em;
}
p img,
.wp-caption {
	background: #000;
	border-bottom:1px solid #666 ;
	margin-bottom: 0.5em;
	max-width: 100%;
	padding: 0;
}
.wp-caption img {
	display: block;
	margin: 0 auto;
	max-width: 98%;
	border: none;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	color: #999;
	font-family: arial, sans-serif;
	font-size: 12px;
	font-style:italic;
}
.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 5px 0 0 0;
	position: relative;
}
.wp-caption .wp-caption-text:before {
	display:none;
}


/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: none;
	padding: 6px;
}

a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background-color: #000;
	border-color: #bbb;
}
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img {/* ... including captioned images! */
	background-color: #000;
	border-color: #fff;
}




/*
Post Formats Headings
To hide the headings, display: none the ".entry-header .entry-format" selector,
and remove the padding rules below.
*/
.entry-header .entry-format {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	position: absolute;
	text-transform: uppercase;
	top: -5px;
}
.entry-header hgroup .entry-title {
	padding-top: 15px;
}
article.format-aside .entry-content,
article.format-link .entry-content,
article.format-status .entry-content {
	padding: 20px 0 0;
}
article.format-status .entry-content {
	min-height: 65px;
}
.recent-posts .entry-header .entry-format {
	display: none;
}
.recent-posts .entry-header hgroup .entry-title {
	padding-top: 0;
}

/* Singular content styles for Posts and Pages */
.singular .hentry {
	border-bottom: none;
	padding: 0;
	position: relative;
	width: 1280px;
/*	background-image:url('/wp-content/themes/LyricHall/images/home_event_background.jpg'); 
   	background-repeat:repeat-y;*/
}
.singular.page .hentry {
	padding: 0;
}
.singular .entry-title {
	color: #FFFFFF;
	font-size: 160%;
	font-weight: bold;
	line-height: 48px;
}
.singular .entry-title,
.singular .entry-header .entry-meta {
	padding-right: 0;
}
.singular .entry-header .entry-meta {
	position: absolute;
	top: 0;
	left: 0;
}
blockquote.pull {
	font-size: 21px;
	font-weight: bold;
	line-height: 1.6125em;
	margin: 0 0 1.625em;
	text-align: center;
}
.singular blockquote.pull {
	margin: 0 -22.25% 1.625em;
}
.pull.alignleft {
	margin: 0 1.625em 0 0;
	text-align: right;
	width: 33%;
}
.singular .pull.alignleft {
	margin: 0 1.625em 0 -22.25%;
}




/* =Image
----------------------------------------------- */
.indexed.format-image p,
.indexed.format-image p img {
	margin-bottom: 0;
}
.indexed.format-image footer.entry-meta {
	background: #ddd;
	margin-top: -7px;
	padding: 20px 30px;
	overflow: hidden;
}
.indexed.format-image .wp-caption {
	background: #111;
	margin-bottom: 0;
	max-width: 96%;
	padding: 11px;
}





	/* Post author highlighting 	*/
	.commentlist > li.bypostauthor {
		color: #000;
	}
	.commentlist > li.bypostauthor .comment-meta {
		color: #000;
	}
	.commentlist > li.bypostauthor:before {
		content: none;
	}

	/* Post Author threaded comments */
	.commentlist .children > li.bypostauthor {
		background: #fff;
		border-color: #ddd;
	}
	.commentlist .children > li.bypostauthor > article,
	.commentlist .children > li.bypostauthor > article .comment-meta {
		color: #000;
	}


}


/* =IE7
----------------------------------------------- 

#ie7 article.intro {
	margin-left: -7.6%;
	margin-right: -7.6%;
	padding-left: -7.6%;
	padding-right: -7.6%;
	max-width: 1000px;
}
#ie7 section.featured-post {
	margin-left: -7.6%;
	margin-right: -7.6%;
	max-width: 850px;
}
#ie7 section.recent-posts {
	margin-right: 7.6%;
}
*/

/* Tags added by Hans
-------------------------*/
#header_quote {
	color:#f00c0c;
}
#nhi {
	color:white;
}
#headerThing img {
	width: 960px;
	margin: 0px 50px 0px 50px;
}
#grey {
	color:#A1A1A1;
}
#book {
	font-size: 50px;
	font-weight:bold;
}
#lyric {
	font-size: 30px;
	border-bottom: 2px solid #A1A1A1;
}
#learn {
	font-size: 30px;
}
#subscribe {
	color: #fff;
	font-size: 20px;
}

#fbook img {
	margin: 15px 0px 20px 15px;
	width:60px;
opacity:0.8;
filter:alpha(opacity=40); }
/* For IE8 and earlier */

#mc_embed_signup {
	background:#000000; 
	clear:left; 
	font:12px Helvetica,Arial,sans-serif;  
	margin: 0px 0px 0px 12px; 
	width:200px;

}
#mc_embed_signup form {
	display: block;
	position: relative;
	text-align: left;
	padding: 0px 0px 0px 0px;
}

#mc_embed_signup .button {
	display: block;
	width: 35%;
	min-width: 70px;
	clear: both;
	background-color: #666;
	border: 0 none;
	border-radius: 4px;
	color: #aaa;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	height: 32px;
	line-height: 32px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
}
#mc_embed_signup input {
	border: 1px solid #666;
	-webkit-appearance: none;
	padding: 5px 0px 5px 5px;
	margin-bottom: 5px;


}
#mc_embed_signup input.email {
	display: block;
	border-radius: 4px;
	background-color:#666;
	padding: 2px 0;
	margin: 0 4% 10px 0;
	text-indent: 5px;
	width: 90%;
	min-width: 130px

}
.entry-content{
	color: #FFFFFF;
}
#slider {
	width: 1280px; 
	height:700px;
}
#slider img {
	width: 1280px; 
	height:700px;
}

.widget_em_widget ul{
	list-style:none;
}

.widget_em_widget li{
	margin:0;
	padding:0;
	width:180px;
}

.widget_em_widget {
	margin: 20px 0px 0px -20px;
	
}

#ie7 .widget_em_widget {
	margin: 20px 0px 0px 20px;
	
}

.home_event {
	float:left;
	width:285px;
	margin:0 auto;
	text-align:center;
	padding: 10px 60px 20px 80px;
	overflow:auto;
	display:inline;
	font-family: "museo-slab",serif;
	font-style: normal;
	font-weight: 100;
}

.home_event p {
	display:inline;
	font-family: "museo-slab",serif;
	font-style: normal;
	font-weight: 100;
	font-size:100%;
	line-height:20%

}

.home_event_details {
	width: 300px;
}
.home_event p {
	color:#000;
	font-weight: 300;
	padding:0 4px;
	background-color: #e8c520;
}
.home_event p a:link   {
	color:#000;
}
.home_event p a:visited  {
	color:#000;
}
.home_event p a:hover {
	color:#000;
}

.home_event_image {
	float:left;
	vertical-align: top;
	max-width: 300px;
	max-height: 375px;
	overflow:hidden;
	margin:0 0 20px 0;
	padding-right:20px;
	display:inline;
}

.yellow_details {
	color: #e5d657;
}
.home_event_title {
	position:relative;
	line-height: 80%;
	font-size: 18px;
	font-family: "museo-slab",serif;
	font-style: normal;
	font-weight: 100;
	/*font-family: 'Economica', sans-serif;*/
	text-transform:uppercase;
	text-align:center;
	margin:0 auto;
	display:inline;

}

.home_event_title a  {
	font-weight:normal;
	display:inline;

}



.event-title {
	font-family: "museo-slab",serif;
	font-style: normal;
	font-weight: 300;
	text-transform:uppercase;
	color:#e8c520;
}

.event_title a  {
	font-family: "museo-slab",serif;
	font-style: normal;
	font-weight: 100;
	color:#e8c520;
}
.event-time {
	font-family: "museo-slab",serif;
	font-style: normal;
	font-weight: 100;
}


.saw_title {
	display:none;
}



.alert {
	background: #fff; 
	padding: 100px 0 20px 0;
	font-size: 44px;
	font-family: "museo-slab",serif;
	font-style: bold;
	font-weight: 300; 
	text-align:center;
	color: #000; 
	width: 100%;
	display:block;
}
.alert-clear-header {
 clear:both;
	background: #fff; 
	padding: 10px 0;
	font-size: 42px;
	font-family: "museo-slab",serif;
	font-weight: 300; 
	text-align:center;
	color: #000; 
	width: 100%;
	display:block;
}
.alert-clear-body {
 clear:both;
	background: #fff; 
	font-size: 32px;
	font-family: "museo-slab",serif;
	font-weight: 300; 
	text-align:center;
	color: #000; 
	width: 100%;
	display:block;
}
.join-email {
	clear:both;
	background: #e8c520;
	font-size: 32px;
	font-family: "museo-slab",serif;
	font-weight: 300; 
	margin:30px auto;
	text-align:center;
	color: #000; 
	width: 100%;
	display:block;
	}
.join-email a:link  { 
	color:#000;
	text-decoration:underline;
	}
.join-email a:visited  { 
	color:#000;
	}
.join-email a:hover { 
	color:#eee;
	}
.book-it-header {
 	clear:both;
	background: #ef5fa2; 
	margin:0  0 -20px 0;
	font-size: 72px;
	font-family: "museo-slab",serif;
	font-weight: 300; 
	text-align:center;
	color: #fff; 
	max-width: 100%;
	display:block;
}
.book-it-header a:link {
	color:#fff;
}
.book-it-header a:visited {
	color:#fff;
}
.book-it-header a:hover {
	color:#000;
}
.book-it-list {
 	clear:both;
	background-color: #ef5fa2;
	padding:0 0 20px 0;
	font-size: 30px;
	font-family: "museo-slab",serif;
	font-weight: 300; 
	text-align:center;
	color: #000; 
	width: 100%;
	display:block;
}
span.highlight {
    background-color: white;
}

span.highlight-pink {
    background-color: #ef5fa2;
}

.top_interior_photo {
	margin:0;
	width:1280px;
	height:200px;
	background-color:white;
}

.featured-videos  p {
	text-transform:uppercase;
	margin:20px auto;
	font-size: 36px;
	font-family: "museo-slab",serif;
	font-weight: 300; 
	text-align:center;
	color: #fff;
}
 div .featured-videos {
	width:1280px;
	height:100%;
	background-image:url('/wp-content/themes/LyricHall/images/LH_slideshow01_motion.jpg'); 
	background-repeat:repeat-x;
	margin:0 auto;
	text-align:center;
	overflow:auto;
}

.featured-videos img {
	float:left;
	padding:0 15px 0 85px;
	margin:-30px 0 50px 0;
	
}

.featured-videos  a{
	margin:0 auto;
	text-align:center;
}

div .event-photos  p {
	text-transform:uppercase;
	margin:20px auto;
	font-size: 30px;
	font-family: "museo-slab",serif;
	font-weight: 300; 
	text-align:center;
	color: #fff;
}
 div .event-photos {
	width:1280px;
	height:100%;
/*	background-image:url('/wp-content/themes/LyricHall/images/LH_slideshow01_motion.jpg'); 
	background-repeat:repeat-x; */
	background-color:#e8c520;
	margin:0 auto;
	text-align:center;
	overflow:auto;
	border:none;
}

.event-photos img {
	float:left;
	width:185px;
	height:155px;
	margin:5px 0;	
}

.event-photos  a{
	margin:0 auto;
	text-align:center;

}
.event-photos .wp-caption {
	text-transform:uppercase;
	margin:20px auto;
	font-size: 12px;
	font-family: "museo-slab",serif;
	font-weight: 100;
	color:#000;
}

div .bar-and-map {
	width:1280px;
	height:100%;
	background-color:#fff;
	margin:0 auto;
	text-align:center;
	overflow:auto;
	border:none;
}

#wpadminbar { position: absolute !important; top: 0px !important;margin:0 auto!important; text-align:center!important;}
.myfixed { top:0; float:none!important; border:0px!important; background:#000!important; max-width:100%!important;margin: 0 !important;}
#mysticky-nav { width:100%!important;  position: static;margin:0 auto!important; text-align:center!important;}
.wrapfixed { position: fixed!important; top:0px!important;  margin-top:0px!important;  z-index: 1000000; -webkit-transition: 0.3s; -moz-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s;   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"; filter: alpha(opacity=95); opacity:.95; !important;  }
	
	@media 
	(max-width: 624px) 
	{.wrapfixed {position: static!important; display: none!important;}}

	
/* =Footer
----------------------------------------------- */

#colophon {
	clear: both;
	padding-top:25px;
}
#supplementary {
	border-top: 1px solid #ddd;
	padding: 1.625em 7.6%;
	overflow: hidden;
}



/* Site Generator Line */
.home #site-generator {
	background: #000000;
	color: #fff;
	font-size: 130%;
	font-family: "museo-slab",serif;
	font-weight: 300;
	letter-spacing:0.07em;
	line-height: 2.2em;
	padding: 5px 0 0 0;
	text-align: center;

}

#site-generator {
	background: #000000;
	color: #fff;
	font-size: 120%;
	font-family: "museo-slab",serif;
	font-weight: 300;
	letter-spacing:0.07em;
	line-height: 2.2em;
	padding: 5px 0 0 0;
	text-align: left;
	text-align: center;

}
#site-generator a {
	color: #e8c520;
	font-weight: bold;
}




/* =Responsive Structure
----------------------------------------------- */
@media (max-width: 800px) {
	/* keep the sidebar - this edit is for right sidebar only */
         #page {
	   min-width: 500px;
         }
	.right-sidebar #main #content {
		margin: 0 29% 0 1%;
		width: 70%;
	}
	.right-sidebar #main #secondary {
		float: right;
		margin: 0 2% 0 0%;
		width: 20%;
	}

}

/*--------------------------ipad-1-----------------------*/
@media only screen
and (min-width : 767px) and (max-width: 1298px) {

/* Removes the photo at the top of each page */
	.top_interior_photo {
		display:none;
	}

	.site {
	    max-width: 766px;
	 }
	.home	header {
	    height: 280px;
	}

	header {
	    height: 280px;
	}

	.home .entry-content {
	    margin: 30px 0 0 0;
	    max-width: 900px;
	}
	.entry-content {
		margin: 30px 0 0 0;
		min-width:800px;
		max-width: 1000px;
		}
	.home_event {
		    padding: 10px 60px 20px 40px;
	}
	#secondary {
		display:none;
		}
	#site-generator {
		width:766px;
		font-size:110%;
		}
	nav {
		height:25px;
	}	
	nav ul {
		font-size: 180%;
		padding-left: 25px;
	}
	nav li {
		letter-spacing:0.07em;
		border:none;
	}
	nav a {
		color: #eee;
		display: block;
		line-height: 1.3em;
		padding: 0 .5em;
		text-decoration: none;
		font-family: "museo-sans-condensed",sans-serif;
		font-style: normal;
		font-weight: 300;
				
	}
	.alert {
		padding: 20px 0 20px 0;
	        font-size: 48px;
	        max-width: 790px;
	}
	#slider {
	       display:none;
	}
	.home	#logo_phone {
		position:absolute;
		top:-75px;
		display:block;
		width:100%;
		margin:0 auto;
		text-align:center;
		padding:0 0 75px 0;
		z-index:999;
	}
	
	#logo_phone {
		position:relative;
		top:-95px;
		display:block;
		width:100%;
		/*margin:0 auto;
		text-align:center;*/
		padding:0 0 75px 0;
		z-index:999;
	}
	.alert-clear-body {
	 clear:both;
		font-size: 24px;
	    	max-width: 790px;
		padding-bottom:20px;
	}
	.join-email {
		font-size: 32px;
		margin:30px 0;
		max-width: 790px;
		display:block;
	}
	.book-it-header{
	    max-width: 790px;
	}
	.book-it-list {
	    max-width: 790px;
	}
	 div .featured-videos {
	    max-width: 790px;
		max-height: 100%;
		margin:0;
	}
	.featured-videos  p {
		font-size: 24px;
	}
	.featured-videos img {
		float:left;
		/*padding:-30px 20px 0 20px;
		margin:0 0 50px 0;*/
padding:0 20px 0 20px;
			margin:-30px 0 50px 50px;
	}
	.featured-videos  a{
		margin:0 auto;
		text-align:center;
	}
	 div .event-photos {
	    max-width: 790px;
		margin:0;
	}
	.event-photos  p {
		font-size: 30px;
	}
	.event-photos img {
		margin:5px 20px 5px 20px;	
	}
	.event-photos  a{
		margin:0 auto;
		text-align:center;
	}
	/*------responsive hamburger menu ----*/


		.mobile-nav {
			position: absolute;
			left: 0; 
			top: 245px;
			padding-right: 8px;
			margin-top: 0.50em;
			line-height: 1.2;
			font-size: 30px;
			font-weight: 200;
			vertical-align: bottom;
			z-index: 2000;
		}

		/*.menu-btn span {
			display: block;
			width: 50px;
			height: 6px;
			margin: 7px 0;
			background: #f00c0c;
			z-index: 99;
		}*/

		.menu-btn span {
			display: block; 
			width: 72px;
			height: 28px;
			background-image:url('/wp-content/uploads/2017/07/MENU-72x28px.png'); 
	   		background-repeat:no-repeat;
		}

		.responsive-menu {
		    display: none;
		    position: absolute;
		    top: 45px;
		    font-size: 30px;
		    line-height:1.5em;
		    border: none;
		    width: 800px;
		    background: #000;
			color:#fff;
		  	font-family: "museo-slab",sans-serif; /* ADDED BY SUSAN FOR CUSTOM FONT */	
			text-transform:uppercase;
			text-decoration:none;
		}

		.expand {
			display: block !important; 
		}

		nav {
		display:none;
		}
	
		
}
	
/*--------------------------ipad-2-----------------------*/
@media only screen
and (min-width : 643px) and (max-width: 766px) {

	.site {
	    max-width: 642px;
	 	}
	.home	header {
	    height: 280px;
	}

	header {
	    height: 280px;
	}
	.home .entry-content {
	    margin: 30px 0 0 0;
	    max-width: 800px;
	}
	.entry-content {
	    margin: 30px 0 0 0;
	    max-width: 500px;
	}
	.home_event {
		padding: 10px 5px 20px 0;
	}

	#secondary {
		display:none;
		}
	#site-generator {
		width:580px;
		font-size: 100%;
		}
	.alert {		
		padding: 20px 0 20px 0;
	    font-size: 36px;
	    max-width: 580px;
	}
	.join-email {
		font-size: 22px;
		margin:30px 0;
		max-width: 580px;
		display:block;
	}
	#slider {
	    display:none;
	}
	.home #logo_phone {
		position:absolute;
		top:-75px;
		display:block;
		width:75%;
		margin:0 auto 0 40px;
		padding:0;
		text-align:center;
		z-index:999;
	}
	#logo_phone {
		position:absolute;
		top:-55px;
		display:block;
		width:75%;
		padding:0;
		/*margin:0 auto 0 40px;
		text-align:center;*/
		z-index:999;
	}

	.top_interior_photo {
		display:none;
	}
	.alert-clear-header {
	 	clear:both;
		font-size: 36px;
	}
	.alert-clear-body {
	 	clear:both;
		font-size: 18px;
	    	max-width: 580px;
		padding-bottom:20px;
	}


	.book-it-header{
	    max-width: 580px;
		font-size: 60px;
	}
	.book-it-list {
	    max-width: 580px;
		font-size: 24px;
	}
	 div .featured-videos {
	    max-width: 580px;
		margin:0;
	}
	.featured-videos  p {
		font-size: 32px;
	}
	.featured-videos img {
		float:left;
		padding:0 20px 0 20px;
		margin:-30px 0 50px 10px;
		width:240px;
		height:auto;
	}
	.featured-videos  a{
		margin:0 auto;
		text-align:center;
	}
	 div .event-photos {
	    max-width: 580px;
		margin:0;
	}
	.event-photos  p {
		font-size: 36px;
	}
	.event-photos img {
		/*margin:20px 20px 50px 55px;	*/
		margin:5px 20px 5px 20px;
	}
	.event-photos  a{
		margin:0 auto;
		text-align:center;
	}
	/*------responsive hamburger menu ----*/


		.mobile-nav {
			position: absolute;
			left: 0; 
			top: 235px;
			padding-right: 8px;
			margin-top: 0.50em;
			line-height: 1.2;
			font-size: 30px;
			font-weight: 200;
			vertical-align: bottom;
			z-index: 2000;
		}

		/*.menu-btn span {
			display: block;
			width: 50px;
			height: 6px;
			margin: 7px 0;
			background: #f00c0c;
			z-index: 99;
		}*/

		.menu-btn span {
			display: block; 
			width: 72px;
			height: 28px;
			background-image:url('/wp-content/uploads/2017/07/MENU-72x28px.png'); 
	   		background-repeat:no-repeat;
		}

		.responsive-menu {
		    display: none;
		    position: absolute;
		    left: 0;
		    top: 45px;
		    font-size: 30px;
			line-height:1.5em;
		    border: none;
		    width: 700px;
		    background: #000;
			color:#fff;
		  	font-family: "museo-slab",sans-serif; /* ADDED BY SUSAN FOR CUSTOM FONT */	
			text-transform:uppercase;
			text-decoration:none;
		}

		.expand {
			display: block !important; 
		}

		nav {
		display:none;
		}
	
		
}
/*---------------------------------------------------------------------------------------iphone--*/
@media only screen
and (min-width : 200px) and (max-width: 642px) {
	.site {
	    max-width: 100%;
	 	}
	#site-title {
		border-bottom: none;
		overflow: auto;
		max-width:385px;
		}
	.home header {
	    height: 180px;
		}
	.home  .entry-content {
	    margin: 40px 0 0 0;
	    max-width: 1000px;
		}
	.entry-content {
	    margin: 40px 0 0 0;
	    max-width: 400px;
		}
	.entry-content img{
	   overflow:visible;
		}

	body {
		margin-left:40px;
	    background-image:url('/wp-content/themes/LyricHall/images/lyric_header_curtain_642x150px.jpg'); 
	   	background-repeat:no-repeat;
	/*	overflow:hidden; */
		width:100%;
		}
	#site-generator {
		width:500px;
		font-size: 100%;
		}
	.top_interior_photo {
		display:none;
	}
	.book-it-list {
		display:none;
		}


	div .featured-videos p {  
		font-size: 120%;
		}
	.home #logo_phone {
		position:absolute;
		top:-75px;
		display:block;
		width:35%;
		padding:0 0 75px 0;
		}
	#logo_phone {
		position:absolute;
		top:-50px;
		display:block;
		width:35%;
		padding:0 0 75px 0;
		}
	/*#logo_phone {
		display:none;
		}	*/
		
	#branding {
	    margin-bottom: 0;
	    border-bottom: none;
		max-width:385px;
		}
	#branding img {
		max-width:385px;
		}
	#primary {
		margin:150px auto;
		width: 50%;
		}
	.widepage-notopphoto {
		display:block;
		margin-top:220px;
		border-top:solid #fff 1px;
	}
	.singular .hentry {
		background-image:none;
		}  
	.nivoSlider {
			display:none;
		}
	.home_event {
	    max-width: 450px;
		clear:both;
	    padding: 0 0 20px 50px;
	    overflow: hidden;

		}
	.home_event_title {
		line-height: 80%;
		font-size: 24px;
		max-width:455px;
		overflow: hidden;
		}
	.home_event_details {
	    margin: 0;
		}
	.home_event_image {
		max-width: 100%;
		max-height: 100%;
		padding-bottom:10px;
		}
	.home_event p {
	 	display:inline;
		min-height:250px;
		max-width:350px;
/*		overflow: hidden;*/
	    clear:float;
		margin-top:20px;
		} 
	#secondary {
		display:none;
		}
	#site-generator {
		width:400px;
		}  
/*	.alignleft {
		float: none;
		margin:0;
		}*/
		
	.alert {
		padding: 15px 0 15px 0;
	    font-size: 28px;
	    max-width: 380px;
		}
	.join-email {
		font-size: 24px;
		margin:20px 0;
		max-width: 380px;
		display:block;
	}


	#saw_ticker_shortcode {
		display:none;
		}
		
		.alert-clear-header {
		 clear:both;
			font-size: 24px;
		}
	.alert-clear-body {
		 /*clear:both;
			font-size: 18px;
		    max-width: 380px;
			padding-bottom:20px;*/
		display:none;
		}
	.book-it-header{
		    max-width: 380px;
			font-size: 44px;
		}
	.book-it-list {
		    max-width: 380px;
			font-size: 20px;
		}
	div .featured-videos {
		    max-width: 380px;
			margin:0;
		}
	.featured-videos  p {
			font-size: 32px;
		}
	.featured-videos img {
			float:left;
			padding:0 20px 0 20px;
			margin:-30px 0 50px 50px;
			width:240px;
			height:auto;
		}
	.featured-videos  a{
			margin:0 auto;
			text-align:center;
		}
	 div .event-photos {
		    /*max-width: 380px;
			margin:0;*/
			display:none;
		}
	.event-photos  p {
			font-size: 36px;
		}
	.event-photos img {
			margin:-30px 0 50px 90px;	
		}
	.event-photos  a{
			margin:0 auto;
			text-align:center;
		}


/*------responsive hamburger menu ----*/


	.mobile-nav {
		position: absolute;
		left: 0; 
		top: 175px;
		padding-right: 8px;
		margin-top: 0.50em;
		line-height: 1.2;
		font-size: 30px;
		font-weight: 200;
		vertical-align: bottom;
		z-index: 2000;
	}

	/*.menu-btn span {
			display: block;
			width: 50px;
			height: 6px;
			margin: 7px 0;
			background: #f00c0c;
			z-index: 99;
		}*/

	.menu-btn span {
		display: block; 
		width: 72px;
		height: 28px;
		background-image:url('/wp-content/uploads/2017/07/MENU-72x28px.png'); 
	   	background-repeat:no-repeat;
		}

	.responsive-menu {
	    display: none;
	    position: absolute;
	    left: 0;
	    top: 45px;
	    font-size: 30px;
		line-height:1.5em;
	    border: none;
	    width: 385px;
	    background: #000;
		color:#fff;
	  	font-family: "museo-slab",sans-serif; /* ADDED BY SUSAN FOR CUSTOM FONT */	
		text-transform:uppercase;
		text-decoration:none;
	}

	.expand {
		display: block !important; 
	}
	
	nav {
	display:none;
	}


}

/*--------------------------smaller screen-----------------------*/
@media only screen
and (min-width : 1280px) and (max-width: 1420px) {

nav ul {
		font-size: 180%;
		margin: 0 auto;
		text-align:center;
		padding-left: 15px;
		/*letter-spacing:0.06em; */
}

}

/*--------------------------medium screen-----------------------*/
@media only screen
and (min-width : 1421px) and (max-width: 1518px) {

nav ul {
		font-size: 180%;
		margin: 0 auto;
		text-align:center;
		padding-left: 0;
}

}

/*.home nav {
	text-transform:uppercase;
	position:relative;
	top:0;
	height:30px;
	padding: 20px 0 10px 0;
	margin: 0 auto;
	text-align:center;
	width: 100%;
	font-family: "museo-sans-condensed",sans-serif;
	font-style: normal;
	font-weight: 300;
	letter-spacing:90%;
	z-index:999;
	background-color:#000
        font-family: 'Economica', sans-serif;  ADDED BY SUSAN FOR CUSTOM FONT */

	
}
nav ul {
	font-size: 190%;
	list-style: none;
	margin: 0;
	padding: 0;


}
nav li {
	float: left;
	position: relative;
	/*border-right:2px #fff solid;*/
	letter-spacing:0.10em;
}
nav a {
	color: #eee;
	display: block;
	line-height: 1.0em;
	padding: 0 .5em;
	text-decoration: none;
	font-family: "museo-sans-condensed",sans-serif;
	font-style: normal;
	font-weight: 300;
}

@media print {
.entry-content {background-color:#fff;}
.entry-content p,h1,h2,h3,h4,h5,h6 {color:#000;}
body {background: #fff; background-image:display:none;}
blockquote {color:#000;}
a {color: #eee;}
header nav, footer {display: none;}
.entry-content img {display:none; }

}*/

